List Passkeys

Retrieves a list of Passkeys configured for a specified User.

GET
/identity/v2/manage/account/passkey

Retrieves a list of Passkeys configured for a specified User.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Query Parameters

uid*string

The UID associated with the User

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/identity/v2/manage/account/passkey?uid=43e4417bd2de4a1fa82445274f864203"
{
  "Credentials": [
    {
      "Id": "43e4417bd2de4a1fa82445274f864203",
      "Authenticator": "iCloud Keychain",
      "Identifier": "efdc233182cd4f578432d2134ea75081",
      "CreatedAt": "2024-06-03T08:40:58.088Z"
    }
  ]
}

{
  "ErrorCode": 1214,
  "Message": "Dangerous request",
  "Description": "A potentially dangerous request value was detected."
}

{
  "ErrorCode": 902,
  "Message": "The API secret is unauthorized",
  "Description": "The provided LoginRadius API secret is invalid or is not authorized, please use a valid or authorized LoginRadius API secret or check the API secret for your LoginRadius account."
}

{
  "ErrorCode": 901,
  "Message": "The API key is unauthorized",
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}